.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-eebbde01-787e-c5df-0408-b445754924b6 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7475cce6-742d-f7d3-0b1c-37c48a8eabae {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-20cdfd99-1a92-4250-9c8e-e228f0b29354 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-57647a8f-b183-5c96-aa66-687b278fdeeb {
margin-bottom: var(--spacer-3,1rem) !important;
}
